.icon-brunch-icon-mark { background-image: url(png/brunch-icon-mark.png); background-repeat: no-repeat; }

.icon-brunch-logo-napkin { background-image: url(png/brunch-logo-napkin.png); background-repeat: no-repeat; }

.icon-brunch-logo-web { background-image: url(png/brunch-logo-web.png); background-repeat: no-repeat; }